.sprite1 {
   background: url('spritesheet.png') no-repeat -0px -0px;
   width: 86px;
   height: 42px;
}
.sprite2 {
   background: url('spritesheet.png') no-repeat -91px -0px;
   width: 66px;
   height: 49px;
}
.sprite3 {
   background: url('spritesheet.png') no-repeat -162px -0px;
   width: 54px;
   height: 56px;
}
.sprite4 {
   background: url('spritesheet.png') no-repeat -0px -47px;
   width: 80px;
   height: 54px;
}
.sprite5 {
   background: url('spritesheet.png') no-repeat -91px -54px;
   width: 64px;
   height: 36px;
}
.sprite6 {
   background: url('spritesheet.png') no-repeat -162px -61px;
   width: 50px;
   height: 47px;
}
.sprite7 {
   background: url('spritesheet.png') no-repeat -91px -95px;
   width: 60px;
   height: 58px;
}
.sprite8 {
   background: url('spritesheet.png') no-repeat -0px -106px;
   width: 70px;
   height: 53px;
}
.sprite9 {
   background: url('spritesheet.png') no-repeat -75px -106px;
   width: 9px;
   height: 28px;
}
.sprite10 {
   background: url('spritesheet.png') no-repeat -162px -113px;
   width: 24px;
   height: 29px;
}
.sprite11 {
   background: url('spritesheet.png') no-repeat -188px -147px;
   width: 10px;
   height: 22px;
}
.sprite12 {
   background: url('spritesheet.png') no-repeat -151px -164px;
   width: 3px;
   height: 9px;
}
.sprite13 {
   background: url('spritesheet.png') no-repeat -162px -181px;
   width: 24px;
   height: 24px;
}
.sprite14 {
   background: url('spritesheet.png') no-repeat -75px -139px;
   width: 9px;
   height: 20px;
}
.sprite15 {
   background: url('spritesheet.png') no-repeat -0px -164px;
   width: 58px;
   height: 43px;
}
.sprite16 {
   background: url('spritesheet.png') no-repeat -63px -164px;
   width: 10px;
   height: 39px;
}
.sprite17 {
   background: url('spritesheet.png') no-repeat -78px -164px;
   width: 9px;
   height: 31px;
}
.sprite18 {
   background: url('spritesheet.png') no-repeat -92px -164px;
   width: 25px;
   height: 30px;
}
.sprite19 {
   background: url('spritesheet.png') no-repeat -122px -164px;
   width: 24px;
   height: 30px;
}
.sprite20 {
   background: url('spritesheet.png') no-repeat -162px -147px;
   width: 21px;
   height: 29px;
}
.sprite21 {
   background: url('spritesheet.png') no-repeat -191px -181px;
   width: 23px;
   height: 18px;
}
.sprite22 {
   background: url('spritesheet.png') no-repeat -191px -113px;
   width: 15px;
   height: 12px;
}